RubyGems Navigation menu

strongdm 1.0.18

strongDM Ruby Library for automating interactions with strongDM.

Versions:

  1. 1.0.18 - February 24, 2021 (497 KB)
  2. 1.0.17 - January 22, 2021 (495 KB)
  3. 1.0.16 - January 19, 2021 (491 KB)
  4. 1.0.15 - January 11, 2021 (493 KB)
  5. 1.0.14 - November 18, 2020 (490 KB)
Show all versions (17 total)

Runtime Dependencies (3):

  • grpc >= 1.27.0, ~> 1.27.0
  • grpc-tools >= 1.27.0, ~> 1.27.0
  • openssl >= 2.1.2, ~> 2.1.2
  • Owners:

    Pushed by:

    Authors:

    • strongDM Team

    SHA 256 checksum:

    2e21b5690ad82523fbafe5319cccc90948d62695a6b12a6b002ddb0ec64147ca

    Total downloads 48,974

    For this version 2,236

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: >= 1.3.6

    Links: